body {

background: #010101 url(https://19c58a.claudeassets.com/20220516215554im_/https://www.ecosculpture.com/img/template/liserets.jpg) repeat-y top center;
	margin: 0px;
	padding: 0px;
}
#entetetab{
margin: 0 auto;}
#centertab{margin: 0 auto;}
.col-gauche {
	background-image: url(https://674ab8.claudeassets.com/20220516215554im_/https://www.ecosculpture.com/img/template/gauche.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-right:6px;
}

.titre_menu_gauche {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #9CB559;
}
a.titre_menu_gauche {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #9CB559;
	text-decoration: none;
}
a:hover.titre_menu_gauche {
}
.lien_menu_gauche {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9CB559;
	list-style-image: url(https://824e1f.claudeassets.com/20220516215554im_/https://www.ecosculpture.com/img/puce/carre_petit.gif);
	padding-bottom: 5px;
	padding-top: 3px;
	list-style-position: outside;
	text-decoration: none;
	letter-spacing: 1px;
}
ul {
	padding-bottom: 3px;
}
a.lien_menu_gauche {
	text-decoration: none;
	list-style-image: url(https://824e1f.claudeassets.com/20220516215554im_/https://www.ecosculpture.com/img/puce/carre_petit.gif);
	letter-spacing: 1px;
}
a:hover.lien_menu_gauche {
		list-style-image: url(https://2517d0.claudeassets.com/20220516215554im_/https://www.ecosculpture.com/img/puce/carre_petit-on.gif);
}
.top_table {
	background-image: url(https://a4b1ab.claudeassets.com/20220516215554im_/https://www.ecosculpture.com/img/template/template-true-color_r1_c14.jpg);
	background-repeat: repeat-x;
}

.centre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9CB559;
	padding: 0 40px 0 50px;
	line-height: 17px;
	list-style-image: url(https://824e1f.claudeassets.com/20220516215554im_/https://www.ecosculpture.com/img/puce/carre_petit.gif);
	letter-spacing: 1px;
}
.rightimage{
float:left;
width: 250px;
margin-left:55px;
}
.leftimage{
float:left;
width:250px;
}
.centre_bas {
	font-size: 9px;
	color: #999999;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	text-align: center;
}
a.centre_bas {
	border-top-style: none;
	font-weight: bold;
	text-decoration: underline;
}
a:hover.centre_bas {
	color: #CCCCCC;
}
.centre_img {
	margin: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.table_annonce_titre {
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
	height: 30px;
	background-color: #71853A;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	font-weight: normal;
	letter-spacing: 0px;
}
.table_annonce_texte {
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
	font-weight: normal;
	background-color: #4A5827;
	margin: 0px;
}
.table_annonce {
	border: 1px solid #9CB559;
	float: right;
	margin: 5px 0px 0px;
	width: 250px;
	height: 133px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: left;
	color: #9CB559;
	padding-top: 10px;
}
h3 {
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #9CB559;
	padding-top: 10px;
}
h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9CB559;	
	padding:0;
	margin:0;
	font-weight: normal;
}
.legende_texte {
	font-size: 9px;
	color: #AFB1B0;
}
a.centre{
	text-decoration: underline;
	padding: 0px;
}
a:hover.centre{
	text-decoration: none;
}
.formulaire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9CB559;
	background-color: #000000;
	padding: 2px;
	border: 1px solid #B0B2B1;
	letter-spacing: 1px;
	margin: 2px;
}
.centre_plus {
	font-size: 14px;
	color: #9CB559;
}
a.centre_plus {
	color: #fffff;
	text-decoration: underline;
}
a:hover.centre_plus{
	text-decoration: none;
}
.Style1 {color: #FFFFFF}


/* styling of the container. */
a.myPlayer {
	display:block;
	width: 320px;
	height:240px; 
	text-align:center;
	margin:0 15px 15px 0;
	float:left;
	border:1px solid #999;
}

/* play button */
a.myPlayer img {
	margin-top:70px;
	border:0px;
}

/* when container is hovered we alter the border color */
a.myPlayer:hover {
	border:1px solid #000;
}


/*
     FILE ARCHIVED ON 23:53:37 Apr 09, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:03:37 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.211
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.049
  esindex: 0.011
  cdx.remote: 13.918
  LoadShardBlock: 103.008 (3)
  PetaboxLoader3.datanode: 101.561 (4)
  load_resource: 54.646
  PetaboxLoader3.resolve: 39.654
*/